@charset "utf-8";

/*--------------------------------------------------------------------

 トップページ

 下層ページ等でトップページと同じid、classを使う場合は、

 classに .topPage を付けてスタイル適用を振り分ける

--------------------------------------------------------------------*/



#topMainImage {

	float: right;

	width:742px;

}

#topMainImage h1 {

	padding: 0;

	margin: 0;

}



#newsBlock {

	background: url(../img/bg_pattern01.jpg) left top repeat;

	text-align: left;

	color: #FFFF0B;

	font-size: .875em;

	width:742px;

}

#newsBlockInner {
	padding-bottom: 20px;
	background: url(../../img/frame_news_bottom.jpg) left bottom no-repeat;
	font-size: 0.875em;

}

#newsBlock ul {

	margin: 0 20px 0 45px;

	padding: 20px 0;

	list-style: none;

}

#newsBlock ul li {

	margin-bottom: .5em;

}
